@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@700&family=Work+Sans:ital,wght@0,400;0,600;1,400;1,600&display=swap');

body {
  margin: 0px;
  font-family: 'Work Sans', sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 40px;
}

.subtitle1 {
  font-family: 'Lexend', sans-serif;
  font-weight: 700;
  color: #000;
  margin: 0 0 10px;
  display: block;
  font-size: 35px;
  line-height: 45px;
}

.subtitle2 {
  font-family: 'Lexend', sans-serif;
  font-weight: 700;
  color: #000;
  margin: 0 0 10px;
  display: block;
  font-size: 27px;
  line-height: 35px;
}

.quote {
  display: block;
  font-size: 27px;
  line-height: 43px;
  font-style: italic;
  padding: 25px 0 0 35px;
  background-image: url(../images/deco-accueil-titre@2x.png);
  background-position: left top;
  background-size: 90px auto;
  background-repeat: no-repeat;
}

@media(max-width:800px){
  .quote{
    background-size: 70px auto;
    padding: 20px 0 0 30px;
  }
}

.caption {
  text-decoration: none;
  font-weight: 400;
  display: block;
  font-size: 14px;
  line-height: 18px;
  color: #000;
  background: #EBF2FA;
  border-radius: 10px;
  padding: 20px;
}

.button1 {
  text-decoration: none;
  margin: 20px 0px 0px 0px;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  padding: 11px 65px 11px 30px;
  background: #6F2C91;
  border-radius: 35px;
  display: inline-block;
  color: #ffffff;
  position: relative;
}

.button2 {
  text-decoration: none;
  margin: 20px 0px 0px 0px;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  padding: 10px 65px 10px 30px;
  background: #FFF;
  border-radius: 35px;
  display: inline-block;
  color: #6F2C91;
  border: 1px solid #6F2C91;
  position: relative;
}


.number{
  font-weight: 700;
  font-family: 'Lexend', sans-serif;
}

.block{
  display: block;
  background: #EBF2FA;
  border-radius: 10px;
  padding: 40px 60px;
}

@media(max-width:600px){
  .block{
    padding: 20px 30px;
  }
}

.imageLeft{
  float: left;
  margin: 0 30px 30px 0;
}

@media(max-width:600px){
  .imageLeft{
    float: none;
    margin: 0 0 30px 0;
    display: block;
  }
}
